html,body {
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	font-size: 12px; 
	color: #0A0100;
}
a:link, a:active, a:visited
	{ font-size: 12px;
	  color: #000000;
 	  text-decoration: none; }
a:hover { font-size: 12px;
	  color: #000000;
	  text-decoration: none;}
	  
/*重写的datagrid行样式*/
.block_over{background-color:#C6E0B4}/*经过底色*/
.block_clip{background-color:#3CAAF0}/*单击选中底色*/
.datagrid-row_myos{background: #F5F5F5;}/*自己增加的偶数行的背景*/